JMESPATH(1)

NAME
jmespath - run a JMESPath expression

SYNOPSIS
echo '{}' | jmespath expression
jmespath --script path_to_script --suite test_suite_number --case test_case_number [expression]

DESCRIPTION
The jmespath command runs a JMESPath expression on the provided input or a test case. With the first form, it provides the JSON input and expression. With the second form, it provides the path to a compliance script, a suite, and test case number.

SEE ALSO
http://jmespath.readthedocs.org/en/latest/
http://jmespath.readthedocs.org/en/latest/specification.html#grammar